onEvent('item.registry', event => {
  

    event.create('kraken_tooth').displayName('Kraken Tooth')
    event.create('trex_tooth').displayName('T-Rex Tooth')
    event.create('caterkiller_jaw').displayName('Caterkiller Jaw')
    event.create('melenoid_nose').displayName('Melenoid Nose')
    event.create('sea_monster_scale').displayName('Sea Monster Scale')
    event.create('jumpy_bug_scale').displayName('Jumpy Bug Scale')
    event.create('ultimate_core').displayName('Ultimate Core')
    event.create('condensed_blood').displayName('Condensed Blood').glow(true)


  })